Subject: RE: Enfolio Contract with CPS
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 06:41:00 -0700 (PDT)

Thank you for incorporating our changes into the contract.  I am having our
attorney review the added paragraph under "Representations and Warranties."
Once I have her opinion, I will let you know.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, October 19, 2000 2:51 PM
To: Pfister, Christian W.; Mc Whirter, Daniel D.
Cc: [email-masked]; [email-masked]
Subject: Re: Enfolio Contract with CPS

(See attached file: CITYPublicServiceSanAntonio.doc)

Attached please find a revised Enfolio Contract with CPS.  The changes
      incorporated in the attached contract are:
1)  "City Public Service (San Antonio)" has been changed to "The City of
      San Antonio, acting through City Public Service Board".
2)  The effective date has been changed to "October 1, 2000.
3)  The changes requested in items 1 and 2 of the addendum have been
      incorporated.
4) The Utilization of Small Business Concerns language has been added as
      the last item in Appendix "1", and
5)  An additional representation has been added at the end of the
      Representations and Warranties in Appendix "1" relating to the
      necessary authorizations with respect to the execution, delivery and
      performance by Customer of  this Agreement.

If these changes are acceptable please advise and we will forward two
      original copies for execution.